/**
 *  Do not remove the comments below. It's the markers used by wiredep to inject
 *  less dependencies when defined in the bower.json of your dependencies
 */
// bower:less
// endbower

trax-user .material-icons{
  font-size: 1.6REM;
}

trax-user .panel{
  color: #5aadbb;
  padding: 0.3REM;
  font-size: 0.9REM;
}

trax-user .text{
  padding-right: 0.4REM;
}

trax-user .name{
  text-align: right;
  color: #000000;
}

/**
 *  Do not remove the comments below. It's the markers used by gulp-inject to inject
 *  all your less files automatically
 */
// injector
// endinjector
